/*
Theme Name: Kyoto Child
Theme URI: https://neuronthemes.com/kyoto
Description: This is a child theme of Kyoto
Author: NeuronThemes
Author URI: https://neuronthemes.com
Template: kyoto
Version: 1.0.0
*/

.l-primary-footer .l-primary-footer__widgets .l-primary-footer__widgets__space .widget {
    -moz-text-align-last: left;
    text-align-last: right;
}
.m-nav-menu--horizontal ul li.menu-item:first-child {
    margin-left: 10px!important;
}
.elementor-19400 .elementor-element.elementor-element-371bea8 nav > ul:not(.sub-menu) {
    text-align: right!important;
}
a:hover, .elementor a:hover {
	box-shadow:none;
}
input[type='submit'], button, .button{
	background:#000!important;
	color:#fff!important;;
}